Subject: Re: unset "hash[key]" isn't matched with what "key" may be
From: Sebastian Gniazdowski <[email-masked]>
To: Bart Schaefer <[email-masked]>
Cc: Zsh hackers list <[email-masked]>
Date: Mon, 15 Feb 2016 08:48:59 +0100
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On 7 February 2016 at 22:33, Bart Schaefer <[email-masked]> wrote:
> [I see PWS has already responded while I was trying to work out what the
> code is doing.  Here's what I've written so far, maybe I can come up with
> a patch in a bit longer.]
>
> On Feb 7,  3:16pm, Sebastian Gniazdowski wrote:
> }
> } I was testing following plugin:
> }
> } https://github.com/hchbaw/opp.zsh
>
> Which incidentally says (README.md) it is obsolete for zsh >= 5.0.8.

Which is rather a public suicide than the truth. I didn't seen any
functionality in Zsh >= 5.0.8 that would allow to jump between opening
and closing parentheses with "%" key.

Best regards,
Sebastian Gniazdowski